WONestedList(3)

NAME
WONestedList

SYNOPSIS
WONestedList { action; list; item; value; sublist; action; selection; index; level; isOrdered; prefix; suffix; otherTagString; }

VALIDATION
'list' must not be a constant

BINDINGS

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

list

item

value

sublist

action
    Kind: Direct Actions

selection

index

level

isOrdered

prefix

suffix

otherTagString

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults